body {
  font-family: "Georgia", serif;
  font-weight: 400;
  font-size: 18px;
  /*!
   * Hamburgers
   * @description Tasty CSS-animated hamburgers
   * @author Jonathan Suh @jonsuh
   * @site https://jonsuh.com/hamburgers
   * @link https://github.com/jonsuh/hamburgers
   */
  /*
   * 3DXY
   */
  /* Slider */
  /* Slider */
  /* Icons */
  /* Arrows */
  /* Dots */
}
body * {
  outline: none !important;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: "din-condensed", "Arial", "Helvetica", sans-serif;
  font-weight: 400;
  line-height: 1;
}
body h1.band, body h2.band, body h3.band, body h4.band, body h5.band, body h6.band {
  color: #fff;
  background: url(../img/band.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  min-width: 600px;
  padding: 20px;
  text-align: center;
  overflow: visible;
}
@media (max-width: 991px) {
  body h1.band, body h2.band, body h3.band, body h4.band, body h5.band, body h6.band {
    min-width: 500px;
  }
}
@media (max-width: 768px) {
  body h1.band, body h2.band, body h3.band, body h4.band, body h5.band, body h6.band {
    min-width: 325px;
  }
}
@media (max-width: 576px) {
  body h1.band, body h2.band, body h3.band, body h4.band, body h5.band, body h6.band {
    min-width: 300px;
  }
}
body h1 {
  margin-bottom: 50px;
  font-size: 55px;
}
body h1.band {
  margin-bottom: 75px !important;
}
@media (max-width: 991px) {
  body h1 {
    font-size: 2.778em;
  }
}
@media (max-width: 768px) {
  body h1 {
    font-size: 1.667em;
  }
}
body h2 {
  font-size: 2.3em;
  margin-bottom: 35px;
}
body h3 {
  font-size: 1.7em;
  margin-bottom: 30px;
}
body h4 {
  font-size: 1.667em;
  margin-bottom: 20px;
}
body p {
  margin-bottom: 15px;
}
body a {
  color: #0ca8cc;
}
body a:hover {
  color: #0ca8cc;
}
body #market-span {
  position: relative;
  visibility: hidden;
  display: block;
  height: 1px;
  width: 1px;
  top: -100px;
}
body img {
  max-width: 100%;
  height: auto;
}
body strong {
  font-weight: 800;
}
body table {
  width: 100%;
  margin-bottom: 50px;
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
}
body table thead {
  font-weight: 800;
}
body table tbody tr:nth-of-type(odd) {
  background: #f5f5f5;
}
body table td {
  padding: 10px 15px;
}
body .btn {
  font-size: 1.333em;
  font-weight: 400px;
  color: #000;
  background: #fff;
  border-radius: 100px;
  padding: 5px 20px;
  font-family: "din-condensed", "Arial", "Helvetica", sans-serif;
}
body .btn:hover {
  background: #ffd215;
  color: #000;
}
body .btn.yellow {
  background: #ffd215;
  border: 3px solid transparent;
}
body .btn.yellow:hover {
  background: #fff;
  border: 3px solid;
}
body .flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
body .alignnone {
  margin: 5px 20px 20px 0;
}
body .aligncenter, body div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
body .alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
body .alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
body a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
body a img.alignnone {
  margin: 5px 20px 20px 0;
}
body a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
body a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
body header {
  background: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
body header nav {
  padding: 10px 0 0px !important;
}
body header nav .navbar-brand {
  padding: 0;
  max-width: 300px;
  position: absolute;
  top: 5px;
}
@media (max-width: 991px) {
  body header nav .navbar-brand {
    position: relative;
    width: 185px;
  }
  body header nav .navbar-brand img {
    position: absolute;
    top: -35px;
  }
}
body header nav .navbar-toggler {
  outline: none !important;
}
body header nav #navbarNav {
  flex-direction: column;
  align-items: flex-end;
}
body header nav #navbarNav ul {
  margin-bottom: 10px;
}
body header nav #navbarNav ul li {
  margin-left: 30px;
}
body header nav #navbarNav ul li a {
  color: #615e5a;
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
  font-weight: 300;
  padding: 0;
  display: inline-block;
}
body header nav #navbarNav ul li a:hover {
  text-decoration: none;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul li a {
    font-size: 18px;
  }
}
body header nav #navbarNav ul li .fas {
  font-size: 0.75em;
  display: inline-block;
  cursor: pointer;
}
body header nav #navbarNav ul li ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
body header nav #navbarNav ul li ul li {
  margin: 0;
}
body header nav #navbarNav ul li::after {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  position: absolute;
  top: 5px;
  right: -15px;
  background: #efefee;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul li::after {
    display: none;
  }
}
body header nav #navbarNav ul li .sub-menu {
  position: fixed;
  opacity: 0;
  width: 100%;
  left: 0;
  top: -500px;
  z-index: -1;
  background: #fff;
  transition: opacity 0.7s ease;
}
body header nav #navbarNav ul li .sub-menu .row {
  padding: 30px 15px;
}
body header nav #navbarNav ul li .sub-menu .section {
  font-size: 0.75em;
  text-transform: uppercase;
  font-weight: 600;
  margin: 15px 0 0;
  font-family: "din-condensed", "Arial", "Helvetica", sans-serif;
}
body header nav #navbarNav ul li .sub-menu .section:first-of-type {
  margin-top: 0;
}
body header nav #navbarNav ul li .sub-menu .section a {
  text-transform: uppercase;
  font-weight: 600;
  margin: 15px 0 0;
  font-family: "din-condensed", "Arial", "Helvetica", sans-serif;
}
body header nav #navbarNav ul li .sub-menu .right-half {
  border-left: 2px solid #615e5a;
}
body header nav #navbarNav ul li .sub-menu .right-half a {
  width: 100%;
  padding-left: 30px;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul li .sub-menu .right-half {
    display: none;
  }
}
body header nav #navbarNav ul li .sub-menu img {
  width: 100%;
}
body header nav #navbarNav ul li .sub-menu ul {
  padding: 0;
  display: grid;
  grid-template-rows: repeat(5, auto);
  grid-gap: 10px;
  grid-auto-flow: column;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul li .sub-menu ul {
    display: block;
  }
}
body header nav #navbarNav ul li .sub-menu li {
  padding: 0;
  margin-bottom: -5px;
}
body header nav #navbarNav ul li .sub-menu li::before {
  display: none;
}
body header nav #navbarNav ul li .sub-menu li a {
  font-size: 1em;
  font-weight: 300;
  text-transform: none;
  font-family: "din-2014", "Arial", sans-serif;
}
body header nav #navbarNav ul li .sub-menu li a:hover {
  text-decoration: underline;
}
body header nav #navbarNav ul li .sub-menu li span {
  display: none;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul li .sub-menu {
    position: relative;
    display: none;
    top: 0;
  }
}
body header nav #navbarNav ul li:hover .sub-menu {
  opacity: 1;
  top: 104px;
}
body header nav #navbarNav ul li:first-of-type {
  margin-left: 0;
}
body header nav #navbarNav ul li:last-of-type::after {
  display: none;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul li {
    margin-left: 0;
    padding: 15px;
    position: relative;
  }
  body header nav #navbarNav ul li:hover .sub-menu {
    display: none;
  }
}
body header nav #navbarNav ul.navbar-bold {
  margin: 0;
}
body header nav #navbarNav ul.navbar-bold li {
  padding-bottom: 20px;
}
body header nav #navbarNav ul.navbar-bold li a, body header nav #navbarNav ul.navbar-bold li strong {
  font-weight: 800;
  font-size: 24px;
  font-family: "din-condensed", "Arial", "Helvetica", sans-serif;
  text-transform: uppercase;
  color: #000;
  padding-top: 0;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul.navbar-bold li .col-12 .navWrap {
    margin-bottom: 40px;
  }
  body header nav #navbarNav ul.navbar-bold li strong {
    font-size: 16px;
  }
}
body header nav #navbarNav ul.navbar-bold li span {
  content: "";
  display: inline-block;
  position: relative;
  background: url(../img/arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  float: right;
  width: 15px;
  height: 20px;
  margin: 15px 0 0 10px;
  pointer-events: none;
  cursor: pointer;
}
@media (max-width: 991px) {
  body header nav #navbarNav ul.navbar-bold li span {
    position: absolute;
    top: 30px;
    right: 30px;
    pointer-events: all;
    margin: 0;
  }
}
body header nav #navbarNav ul.navbar-bold li::after {
  display: none;
}
@media (max-width: 991px) {
  body header nav #navbarNav {
    display: none;
    text-align: center;
  }
}
@media (max-width: 991px) {
  body header nav {
    padding: 0px 0 0px !important;
  }
}
body.open {
  overflow: hidden;
}
body.open header {
  height: 100%;
  overflow-y: scroll;
}
body.open header nav #navbarNav {
  display: flex;
  align-items: center;
}
body.open header nav #navbarNav .navbar-nav {
  order: 2;
  width: 100%;
}
body.open header nav #navbarNav .navbar-nav.navbar-bold {
  order: 1;
}
body #main {
  margin-top: 103px;
  background: url(../img/main-bg.jpg);
  background-size: 100%;
  background-repeat: repeat-y;
  background-position: center top;
  position: relative;
  z-index: 1;
}
body #main #hero-slider {
  margin: 0;
  color: #fff;
}
body #main #hero-slider .slick-slide {
  background: url(../img/home1.jpg);
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  padding: 100px 0;
  height: 45vw;
  min-height: 650px;
}
@media (max-width: 768px) {
  body #main #hero-slider .slick-slide {
    padding: 100px 0;
    height: 650px;
  }
}
@media (max-width: 576px) {
  body #main #hero-slider .slick-slide {
    height: 510px;
    min-height: 0;
  }
}
body #main #hero-slider p {
  font-size: 20px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  body #main #hero-slider p {
    font-size: 16px;
    margin-bottom: 40px;
  }
}
body #main #hero-slider h1 {
  font-size: 5vw;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  body #main #hero-slider h1 {
    font-size: 6vw;
    margin-bottom: 20px;
  }
}
body #main #hero-slider .btn {
  margin: 0 20px 20px 0;
}
body #main #hero-slider .credit {
  color: #000;
  font-size: 1em;
  margin-top: 50px;
}
body #main section {
  padding: 100px 0;
  position: relative;
}
body #main section:last-of-type {
  padding-bottom: 150px;
}
body #main section.halves .column {
  background: #fff;
  padding: 0;
  overflow: hidden;
}
body #main section.halves .column img.main {
  position: absolute;
  height: 100%;
  max-width: none;
  min-width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media (max-width: 991px) {
  body #main section.halves .column img.main {
    position: relative;
    width: 100%;
    height: auto;
  }
}
body #main section.halves .flex-container {
  padding: 75px;
  overflow: visible;
}
body #main section.halves .flex-container img {
  position: absolute;
  left: -50px;
  top: 50%;
  transform: translateY(-50%);
  height: 100px;
}
@media (max-width: 991px) {
  body #main section.halves .flex-container img {
    transform: none;
    left: 0;
    right: 0;
    margin: auto;
    top: -30px;
    height: 65px;
  }
}
@media (max-width: 1199px) {
  body #main section.halves .flex-container {
    padding: 35px;
  }
}
body #main section.halves .swap .flex-container img {
  left: auto;
  right: -50px;
  z-index: 1;
}
@media (max-width: 991px) {
  body #main section.halves .swap .flex-container img {
    left: 0;
    right: 0;
  }
}
@media (max-width: 991px) {
  body #main section.halves .swap .column:first-of-type {
    order: 2;
  }
  body #main section.halves .swap .column:last-of-type {
    order: 1;
  }
}
body #main section.timeline .row {
  position: relative;
}
body #main section.timeline h1, body #main section.timeline h4 {
  margin-bottom: 20px;
}
body #main section.timeline h4 {
  color: #ffd215;
  position: relative;
}
body #main section.timeline h4::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background: #ffd215;
  border: 3px solid #fff;
  border-radius: 100px;
  top: 5px;
  z-index: 1;
}
@media (max-width: 991px) {
  body #main section.timeline h4::before {
    display: none;
  }
}
body #main section.timeline .row {
  margin-bottom: 50px;
}
@media (max-width: 991px) {
  body #main section.timeline .row:last-of-type {
    margin-bottom: 0;
  }
}
body #main section.timeline .left {
  padding-right: 50px;
}
body #main section.timeline .left h4::before {
  right: -50px;
}
@media (max-width: 991px) {
  body #main section.timeline .left {
    padding-right: 0;
    text-align: left !important;
  }
}
body #main section.timeline .right {
  padding-left: 50px;
}
body #main section.timeline .right h4::before {
  left: -50px;
}
@media (max-width: 991px) {
  body #main section.timeline .right {
    padding-left: 0;
  }
}
body #main section.floating-video h3 {
  margin-bottom: 15px;
}
body #main section.floating-video a {
  color: #000;
  margin-bottom: 50px;
  display: block;
}
body #main section.floating-video a:last-of-type {
  margin-bottom: 0;
}
body #main section.floating-video iframe {
  width: 100%;
}
@media (max-width: 991px) {
  body #main section.floating-video iframe {
    margin-top: 50px;
  }
}
body #main section.floating-video .row {
  position: relative;
  padding: 50px;
}
body #main section.floating-video .row .column {
  position: relative;
  z-index: 1;
}
body #main section.floating-video .tags {
  padding: 0;
}
body #main section.floating-video .tags a {
  font-size: 0.889em;
  font-family: "din-2014", "Arial", sans-serif;
  padding: 15px 0;
  background: #f4f4f3;
  display: block;
  margin-bottom: 15px;
}
@media (max-width: 1199px) {
  body #main section.floating-video .tags a {
    font-size: 0.667em;
  }
}
@media (max-width: 768px) {
  body #main section.floating-video .tags a {
    font-size: 1em;
  }
}
body #main section.floating-video .background {
  background: #fff;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  -webkit-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
}
body #main section.h-rule {
  padding: 0;
}
body #main section.h-rule hr {
  height: 2px;
  border: none;
  background: #d4d4d4;
  color: #d4d4d4;
}
body #main section#news-events {
  padding-bottom: 0;
}
body #main section#why h1.band {
  min-width: 700px;
}
@media (max-width: 768px) {
  body #main section#why h1.band {
    min-width: 450px;
  }
}
body #main section#why .btn {
  margin-top: 30px;
}
body #main section#facts {
  background: url(../img/timeline.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  position: relative;
}
body #main section#facts::after {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  height: 100%;
  top: 0;
  background: #fff;
  left: 0;
  right: 0;
  margin: auto;
}
@media (max-width: 991px) {
  body #main section#facts::after {
    display: none;
  }
}
body #main section#recent-investments h1 {
  margin-bottom: 50px;
}
body #main section#recent-investments a:hover h1.band {
  background: url(../img/band-yellow.png) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
body #main section#recent-investments .row.text-center {
  margin-bottom: 50px;
}
body #main section#recent-investments .row.text-center:last-of-type {
  margin-top: 70px;
}
@media (max-width: 991px) {
  body #main section#recent-investments .slick-slider {
    max-width: 80%;
    margin: 0 auto;
  }
  body #main section#recent-investments .slick-slider .img-wrap {
    max-height: none;
  }
  body #main section#recent-investments .slick-slider .img-wrap img {
    margin-bottom: 0;
    min-height: 260px;
    margin-left: auto;
    margin-right: auto;
  }
}
body #main section#business-residential {
  background: url(../img/split.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  padding: 100px 0;
}
@media (max-width: 991px) {
  body #main section#business-residential .column {
    margin-bottom: 50px;
  }
  body #main section#business-residential .column:last-of-type {
    margin-bottom: 0;
  }
}
body #main section#business-residential h2 {
  text-transform: uppercase;
}
body #main section#business-residential .btn {
  margin-top: 30px;
}
body #main section#business-residential::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  background: #fff;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
}
@media (max-width: 991px) {
  body #main section#business-residential::before {
    display: none;
  }
}
body #main section#search-form p {
  font-size: 1.4em;
  max-width: 80%;
  margin: 0 auto 50px;
}
body #main section#search-form h1 {
  margin-bottom: 50px;
}
body #main section#listing {
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
}
body #main section#listing h2 {
  margin-bottom: 5px;
}
body #main section#listing strong {
  font-size: 20px;
  display: block;
  margin-bottom: 30px;
}
body #main section#listing .filters {
  margin-bottom: 50px;
}
body #main section#listing .filters .btn {
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
  font-size: 1em;
}
body #main section#listing .filters label {
  margin: 0 10px 0 30px;
}
body #main section#listing .filters select {
  font-size: 1em;
  font-weight: 400px;
  color: #000;
  background: #fff;
  border-radius: 100px;
  padding: 5px 20px;
  border-color: #e9e9e9;
}
body #main section#listing .list-item {
  background: #fff;
  -webkit-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  padding: 30px 15px;
  margin-bottom: 30px;
}
body #main section#listing .list-item h3 {
  margin-bottom: 5px;
}
body #main section#listing .list-item .price span {
  font-size: 0.667em;
  text-transform: uppercase;
  color: #615e5a;
}
body #main section#listing .list-item .name {
  color: #615e5a;
  font-size: 0.889em;
  margin-bottom: 15px;
}
body #main section#listing .list-item .line {
  margin: 0;
  border-bottom: 2px solid #eee;
  padding: 5px 0;
  font-size: 0.889em;
}
body #main section#listing .list-item .line:first-of-type {
  padding-top: 0;
}
body #main section#listing .list-item .line:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
body #main section#listing .list-item .line span {
  padding: 0 15px;
  border-right: 2px solid #eee;
}
body #main section#listing .list-item .line span:first-of-type {
  padding-left: 0;
}
body #main section#listing .list-item .line span:last-of-type {
  border-right: none;
}
body #main section#listing a {
  color: #000;
}
body #main section#listing a:hover {
  text-decoration: none;
}
body #main section#content.map {
  padding-top: 0;
}
body #main section#resources .column {
  background: #fff;
  -webkit-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  padding: 30px;
}
body #main section#resources .column ul li i {
  color: #000;
  margin: 0 5px 0 0;
}
body #main section#resources .column ul li a {
  color: #0ca8cc;
}
body #main section .slider .img-wrap {
  max-height: 230px;
  overflow: hidden;
  max-width: 100%;
}
body #main section .slider img {
  padding: 0 15px;
  position: relative;
  margin-bottom: -25px;
  min-height: 260px;
}
body #main section .slider h1 {
  font-size: 1.667em;
  min-width: 300px;
  margin-bottom: 0 !important;
  display: inline-block;
  z-index: 1;
  position: relative;
}
@media (max-width: 1199px) {
  body #main section .slider h1 {
    font-size: 1.333em;
  }
}
@media (max-width: 768px) {
  body #main section .slider h1 {
    font-size: 2.667em;
  }
}
body #main section .slider h4 {
  margin-bottom: 0;
}
body #main section .slider p {
  margin-bottom: 0;
}
body #main section form {
  color: #615e5a;
  font-family: "din-2014", "Arial", sans-serif;
}
body #main section form .column {
  margin-bottom: 50px;
}
body #main section form label {
  display: block;
  font-size: 0.7em;
  text-transform: uppercase;
}
body #main section form .select-wrap {
  position: relative;
}
body #main section form .select-wrap .fas {
  position: absolute;
  bottom: 17px;
  right: 20px;
}
body #main section form input, body #main section form select, body #main section form textarea {
  width: 100%;
  display: block;
  padding: 15px 30px;
  border: 2px solid #d4d4d4;
  font-size: 0.889em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}
body #main section form input::-webkit-input-placeholder, body #main section form select::-webkit-input-placeholder, body #main section form textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #615e5a;
}
body #main section form input::-moz-placeholder, body #main section form select::-moz-placeholder, body #main section form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #615e5a;
}
body #main section form input:-ms-input-placeholder, body #main section form select:-ms-input-placeholder, body #main section form textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #615e5a;
}
body #main section form input:-moz-placeholder, body #main section form select:-moz-placeholder, body #main section form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #615e5a;
}
body #main section form input[type="submit"] {
  width: auto;
  display: inline-block;
  font-size: 1.333em;
  border: none;
  padding: 5px 30px;
}
@media (max-width: 991px) {
  body #main section form {
    margin-bottom: 60px;
  }
}
body #main section .rddc-search-form label {
  display: block;
  font-size: 0.75em;
  text-transform: none;
}
body #main section .rddc-search-form input[type=checkbox], body #main section .rddc-search-form input[type=radio] {
  width: 30px !important;
  float: left;
}
@media (max-width: 991px) {
  body #main section {
    padding: 100px 0;
  }
  body #main section:last-of-type {
    padding-bottom: 100px;
  }
}
body #main.individual .container {
  padding: 150px 0;
}
body #main.individual .wrapper {
  background: #fff;
  -webkit-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  padding: 50px;
}
body #main.individual section {
  padding: 0;
}
body #main.individual .slider-individual .slick-slide {
  height: 335px;
}
body #main.individual .slider-individual img {
  /*
   width: 100%;
   height: auto;
   */
  height: 100%;
  width: auto;
  margin: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform-origin-x: translateY(-50%);
}
body #main.individual .slider-nav .slick-track {
  margin: 0 0 40px;
  width: 100% !important;
}
@media (max-width: 991px) {
  body #main.individual .slider-nav .slick-track {
    margin-bottom: 0;
  }
}
body #main.individual .slider-nav .slick-slide {
  width: 50px !important;
  height: 50px;
  margin: 15px 15px 0 0;
}
body #main.individual .slider-nav .slick-slide img {
  max-width: none;
  height: 100%;
  min-width: 100%;
}
@media (max-width: 991px) {
  body #main.individual .slider-nav {
    margin-bottom: 0px;
  }
}
body #main.individual #visual {
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
}
body #main.individual #visual p {
  margin-bottom: 0px;
}
body #main.individual #visual iframe {
  width: 100%;
  min-height: 335px;
}
@media (max-width: 1199px) {
  body #main.individual #visual iframe {
    min-height: 235px;
  }
}
@media (max-width: 991px) {
  body #main.individual #visual iframe {
    min-height: 335px;
    margin-bottom: 30px;
    margin-top: 30px;
  }
}
body #main.individual #visual .slick-slide {
  max-height: 335px;
  overflow: hidden;
}
@media (max-width: 991px) {
  body #main.individual #visual .slick-slide {
    max-height: none;
  }
}
body #main.individual #visual .btn {
  border: 2px solid #ffd215;
}
body #main.individual #visual .btn:hover {
  border: 2px solid #ffd215;
}
@media (max-width: 991px) {
  body #main.individual #visual .btn {
    margin-bottom: 30px;
  }
}
body #main.individual #info .address {
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
  font-size: 1.3em;
  color: #615e5a;
  margin-bottom: 30px;
}
body #main.individual #info h2 {
  margin-bottom: 0;
}
body #main.individual #info h3 {
  padding: 15px 0;
  margin: 0;
}
body #main.individual #info .price {
  margin-bottom: 30px;
}
body #main.individual #info .price strong {
  font-size: 1.333em;
}
body #main.individual #info .price span {
  text-transform: uppercase;
  font-size: 1em;
  color: #959595;
}
body #main.individual #info .details {
  border-top: 2px solid #eee;
  border-bottom: 2px solid #eee;
  margin-bottom: 15px;
  padding: 10px 0;
}
body #main.individual #info .details span {
  padding: 0 15px;
  border-right: 2px solid #eee;
}
body #main.individual #info .details span:first-of-type {
  padding-left: 0;
}
body #main.individual #info .details span:last-of-type {
  border-right: none;
}
body #main.individual #info ul {
  list-style: none;
  padding: 0;
  margin: 0;
  column-count: 2;
  margin-bottom: 15px;
}
@media (max-width: 991px) {
  body #main.individual #info ul {
    column-count: 1;
  }
}
body #main.individual #info ul.news {
  column-count: 1;
}
body #main.individual #info .contact {
  margin: 0;
}
body #main.individual #info .sidebar p {
  margin-bottom: 15px;
  font-size: 1em;
}
body #main.individual #info .sidebar p.label {
  font-size: 19px;
  color: #959595;
  margin-bottom: 5px;
}
body #main.individual #info .sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  column-count: 1;
}
body #main.individual #info .sidebar ul li {
  padding-bottom: 0px;
  display: block;
}
body #main.individual #info .sidebar ul li:last-of-type {
  margin-bottom: 15px;
}
@media (max-width: 991px) {
  body #main.individual #info .sidebar {
    text-align: left !important;
  }
}
body #main.page {
  /* set main downtown image */
  /* test border for li elements that represent the parts of downtown 
   * remove this when you go live.
   * will need to make final adjustments on image pieces once you do this!
   */
  /* make entire element block clickable, hide the text */
  /* override child theme list item highlight */
  /* swap in maphover.gif when we pass over the main image. This does not work in MSIE
   ul#downtown:hover {
   background: url(http://rddc.netsville.com/wp_rddc/siteimages/maps/maphover.gif) no-repeat 0 0;
   }
   */
  /* position each downtown district li element over the part of the map we want to be clickable */
  /* Switch on the highlighted versions of the downtown image pieces when we hover */
  /* Handle display of span tooltips */
  /*Cascade*/
  /*convention*/
  /*corn hill*/
  /*east end*/
  /*four corners*/
  /*grove place*/
  /*high falls*/
  /*main & clinton*/
  /*manhattan sq*/
  /*monroe/alex*/
  /*st joe park*/
  /*st paul qtr*/
  /*washington sq*/
}
body #main.page .intro {
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
  padding-bottom: 0;
  padding-top: 100px;
}
body #main.page .intro h1 {
  margin-bottom: 45px;
}
body #main.page .intro p {
  font-size: 1.333em;
  margin: 0;
  margin-bottom: 50px;
}
body #main.page .content {
  padding-top: 0;
}
body #main.page .content h1, body #main.page .content h2, body #main.page .content h3, body #main.page .content h4, body #main.page .content h5, body #main.page .content h6 {
  margin: 30px 0 15px;
}
body #main.page .content.list {
  padding-top: 0;
}
body #main.page .content.list .title {
  text-transform: uppercase;
}
body #main.page .content.list ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 50px;
  column-count: 3;
}
body #main.page .content.list ul li {
  margin-bottom: 15px;
  break-inside: avoid-column;
}
body #main.page .content.list ul li a {
  color: #0ca8cc;
}
@media (max-width: 991px) {
  body #main.page .content.list ul {
    column-count: 2;
  }
}
@media (max-width: 768px) {
  body #main.page .content.list ul {
    column-count: 1;
  }
}
body #main.page .content .box {
  padding: 30px;
  background: #fff;
  -webkit-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.1);
}
body #main.page .content .box h3 {
  margin-top: 0;
}
body #main.page .content .box a {
  color: #000;
  text-decoration: underline;
}
body #main.page .content .box a:hover {
  text-decoration: none;
}
body #main.page .content .box a.btn {
  text-decoration: none;
}
body #main.page .content #paypal-btn {
  max-width: 250px;
}
body #main.page .content #paypal-btn br {
  display: none;
}
body #main.page .staff .column {
  margin-bottom: 30px;
}
body #main.page .staff img {
  margin-bottom: 15px;
}
body #main.page .staff h3 {
  font-size: 1.666em;
  margin: 0;
}
body #main.page .staff a {
  color: #000;
}
body #main.page .staff a.btn {
  margin: 30px 0 0 -15px;
}
body #main.page .staff p {
  margin-bottom: 0;
}
body #main.page #mainbox {
  margin: 2em 0;
  /*
   position: absolute;
   top: 100px;
   left: 350px;
   */
}
body #main.page ul#downtown {
  list-style: none;
  /*	background: url(http://devel3.netsville.com/wp_rddc/siteimages/maps/maphover.gif) no-repeat 0 0; */
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/mapback.gif) no-repeat 0 0;
  position: relative;
  width: 539px;
  height: 346px;
  margin: 0 auto;
  padding: 0;
  /*	border: 1px solid #000; */
}
body #main.page ul#downtown li {
  /*	border: 1px solid #000; */
  position: absolute;
}
body #main.page ul#downtown li a {
  display: block;
  height: 100%;
  text-decoration: none;
}
body #main.page ul#downtown li a:hover {
  background-color: transparent !important;
}
body #main.page #highfalls {
  width: 134px;
  height: 133px;
  top: 22px;
  left: 66px;
}
body #main.page #cascade {
  width: 94px;
  height: 104px;
  top: 135px;
  left: 88px;
}
body #main.page #four {
  width: 127px;
  height: 178px;
  top: 83px;
  left: 131px;
}
body #main.page #washington {
  width: 103px;
  height: 95px;
  top: 165px;
  left: 266px;
}
body #main.page #manhattan {
  width: 89px;
  height: 79px;
  top: 174px;
  left: 343px;
}
body #main.page #eastend {
  width: 182px;
  height: 128px;
  top: 68px;
  left: 319px;
}
body #main.page #monroe {
  width: 147px;
  height: 231px;
  top: 74px;
  left: 383px;
}
body #main.page #mainclinton {
  width: 85px;
  height: 92px;
  top: 99px;
  left: 266px;
}
body #main.page #convention {
  width: 113px;
  height: 60px;
  top: 131px;
  left: 192px;
}
body #main.page #stpaul {
  width: 96px;
  height: 88px;
  top: 57px;
  left: 208px;
}
body #main.page #stjosephspark {
  width: 98px;
  height: 83px;
  top: 47px;
  left: 269px;
}
body #main.page #groveplace {
  width: 82px;
  height: 74px;
  top: 49px;
  left: 351px;
}
body #main.page #cornhill {
  width: 166px;
  height: 108px;
  top: 207px;
  left: 90px;
}
body #main.page ul#downtown li#highfalls a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/highfalls.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#cascade a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/cascade.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#four a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/four.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#washington a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/washington.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#manhattan a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/manhattan.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#eastend a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/eastend.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#monroe a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/monroe.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#mainclinton a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/mainclinton.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#convention a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/convention.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#stpaul a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/stpaul.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#stjosephspark a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/stjosephspark.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#groveplace a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/groveplace.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li#cornhill a:hover {
  background: url(http://rochesterdowntown.com/wp_rddc/siteimages/maps/cornhill.gif) no-repeat 0 0;
  background-position: 4px 0;
}
body #main.page ul#downtown li a span {
  display: none;
}
body #main.page ul#downtown li a:hover span {
  display: block;
  padding: 5px;
  width: 150px;
  background: #000;
  position: relative;
  top: 50%;
  font: 11px Arial, Helvetica, sans-serif;
  font-weight: bold;
  opacity: 0.75;
  filter: alpha(opacity=75);
  color: #fff;
}
body #main.page #menu-the-neighborhoods li {
  float: left;
  width: 156px;
  margin: 0 6px 6px 0;
  list-style-type: none;
}
body #main.page #menu-the-neighborhoods li a {
  display: block;
  width: 100%;
  padding: 14px 0 10px;
  text-align: center;
  background: #e6e6e6;
  text-decoration: none;
  color: #666;
}
body #main.page #menu-the-neighborhoods li a:hover {
  color: #fff;
}
body #main.page #menu-the-neighborhoods li.menu-item-408 a:hover {
  background: #ff944b;
}
body #main.page #menu-the-neighborhoods li.menu-item-409 a:hover {
  background: #ddb84c;
}
body #main.page #menu-the-neighborhoods li.menu-item-410 a:hover {
  background: #ffb84b;
}
body #main.page #menu-the-neighborhoods li.menu-item-411 a:hover {
  background: #94944b;
}
body #main.page #menu-the-neighborhoods li.menu-item-412 a:hover {
  background: #dd6f94;
}
body #main.page #menu-the-neighborhoods li.menu-item-413 a:hover {
  background: #946f6f;
}
body #main.page #menu-the-neighborhoods li.menu-item-414 a:hover {
  background: #ff6f4b;
}
body #main.page #menu-the-neighborhoods li.menu-item-415 a:hover {
  background: #b8934b;
}
body #main.page #menu-the-neighborhoods li.menu-item-416 a:hover {
  background: #b8b84b;
}
body #main.page #menu-the-neighborhoods li.menu-item-417 a:hover {
  background: #94b84b;
}
body #main.page #menu-the-neighborhoods li.menu-item-418 a:hover {
  background: #b86e4b;
}
body #main.page #menu-the-neighborhoods li.menu-item-419 a:hover {
  background: #dd946f;
}
body #main.page #menu-the-neighborhoods li.menu-item-420 a:hover {
  background: #dddd4b;
}
body #main.search .ad-wrapper {
  position: relative;
  margin-bottom: 15px;
}
body #main.search .ad-wrapper img {
  width: 100%;
}
body #main.search .ad-wrapper .caption {
  color: #fff;
  background: rgba(0, 0, 0, .5);
  padding: 10px 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 1em !important;
  margin: 0 !important;
}
@media (max-width: 991px) {
  body #main {
    margin-top: 65px;
  }
}
body #pre-footer {
  background: #615e5a;
  color: #fff;
}
body #pre-footer nav {
  padding: 10px 0;
}
body #pre-footer nav #navbarNav {
  justify-content: space-between;
}
body #pre-footer nav #navbarNav ul li {
  margin-left: 30px;
}
body #pre-footer nav #navbarNav ul li a {
  color: #fff;
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
  font-weight: 400;
  padding: 0;
}
body #pre-footer nav #navbarNav ul li:first-of-type {
  margin-left: 0;
}
body #pre-footer nav #navbarNav ul li:last-of-type::after {
  display: none;
}
@media (max-width: 991px) {
  body #pre-footer nav #navbarNav ul li {
    margin-left: 0;
  }
}
body #pre-footer nav #navbarNav ul.navbar-social {
  margin: 0;
}
body #pre-footer nav #navbarNav ul.navbar-social li::after {
  display: none;
}
@media (max-width: 991px) {
  body #pre-footer {
    display: none;
  }
}
body footer {
  color: #fff;
  background: url("../img/footer-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 150px 0 0;
}
body footer .row:last-of-type {
  padding-top: 150px;
}
body footer .row .column:nth-of-type(2) {
  padding: 0 50px;
}
@media (max-width: 991px) {
  body footer .row .column {
    margin-bottom: 50px;
  }
}
body footer .footer-logo {
  max-width: 100%;
  width: 200px;
}
body footer p {
  font-family: "din-2014", "Arial", "Helvetica", sans-serif;
  font-weight: 300;
  font-size: 1.1em;
}
body footer .col-12 p {
  font-size: 1em;
}
body footer a {
  color: #fff;
}
body footer h4 {
  text-transform: uppercase;
  font-size: 1.9em;
}
body footer .btn {
  display: block;
}
body footer .btn:first-of-type {
  margin-bottom: 15px;
}
body footer ul {
  list-style-type: none;
  margin: 0;
}
body footer ul li a {
  font-size: 24px;
  text-transform: uppercase;
  font-family: "din-condensed", "Arial", "Helvetica", sans-serif;
  padding: 0;
  color: #fff;
}
@media (max-width: 991px) {
  body footer ul {
    padding: 0;
  }
}
@media (max-width: 991px) {
  body footer {
    text-align: center;
  }
}
@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  body {
    font-size: 12px;
  }
}
body .hamburger {
  padding: 20px 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}
body .hamburger:hover {
  opacity: 0.7;
}
body .hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}
body .hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}
body .hamburger-inner, body .hamburger-inner::before, body .hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: #000;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
body .hamburger-inner::before, body .hamburger-inner::after {
  content: "";
  display: block;
}
body .hamburger-inner::before {
  top: -10px;
}
body .hamburger-inner::after {
  bottom: -10px;
}
body .hamburger--3dxy .hamburger-box {
  perspective: 80px;
}
body .hamburger--3dxy .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}
body .hamburger--3dxy .hamburger-inner::before, body .hamburger--3dxy .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}
body .hamburger--3dxy.is-active .hamburger-inner {
  background-color: transparent;
  transform: rotateX(180deg) rotateY(180deg);
}
body .hamburger--3dxy.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
body .hamburger--3dxy.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
body .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
body .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
body .slick-list:focus {
  outline: none;
}
body .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
body .slick-slider .slick-track, body .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
body .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
body .slick-track:before, body .slick-track:after {
  content: "";
  display: table;
}
body .slick-track:after {
  clear: both;
}
.slick-loading body .slick-track {
  visibility: hidden;
}
body .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] body .slick-slide {
  float: right;
}
body .slick-slide img {
  display: block;
}
body .slick-slide.slick-loading img {
  display: none;
}
body .slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized body .slick-slide {
  display: block;
}
.slick-loading body .slick-slide {
  visibility: hidden;
}
.slick-vertical body .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
body .slick-arrow.slick-hidden {
  display: none;
}
body .slick-loading .slick-list {
  background: #fff url('./ajax-loader.gif') center center no-repeat;
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('./fonts/slick.eot');
  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
body .slick-prev, body .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 30%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
body .slick-prev:hover, body .slick-prev:focus, body .slick-next:hover, body .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
body .slick-prev:hover:before, body .slick-prev:focus:before, body .slick-next:hover:before, body .slick-next:focus:before {
  opacity: 1;
}
body .slick-prev.slick-disabled:before, body .slick-next.slick-disabled:before {
  opacity: 0.25;
}
body .slick-prev:before, body .slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  width: 50px;
  height: 50px;
  display: block;
  opacity: 0.75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body .slick-prev {
  left: -50px;
}
body [dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
body .slick-prev:before {
  content: '';
  background: url(../img/left-yellow.png);
  background-size: contain;
  background-repeat: no-repeat;
}
body [dir='rtl'] .slick-prev:before {
  content: '';
  background: url(../img/right-yellow.png);
  background-size: contain;
  background-repeat: no-repeat;
}
body .slick-next {
  right: -30px;
}
body [dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
body .slick-next:before {
  content: '';
  background: url(../img/right-yellow.png);
  background-size: contain;
  background-repeat: no-repeat;
}
body [dir='rtl'] .slick-next:before {
  content: '';
  background: url(../img/left-yellow.png);
  background-size: contain;
  background-repeat: no-repeat;
}
body .slick-dotted.slick-slider {
  margin-bottom: 30px;
}
body .slick-dots {
  position: absolute;
  bottom: 30px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
body .slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
body .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 15px;
  height: 15px;
  padding: 5px;
  cursor: pointer;
  color: #fff;
  border: 0;
  outline: none;
  background: transparent;
  border: 2px solid;
  border-radius: 100px;
  text-indent: -3000px;
}
body .slick-dots li button:hover, body .slick-dots li button:focus {
  outline: none;
}
body .slick-dots li button:hover:before, body .slick-dots li button:focus:before {
  opacity: 1;
}
body .slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  content: '•';
  text-align: center;
  opacity: 0.25;
  color: #fff;
  border-radius: 100px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #fff;
  background: #fff;
}
#gdpr_text {
  font-size: 9px;
}
.ctct-inline-form {
  max-width: 680px;
  margin: 0 auto;
}
.ctct-form-footer {
  display: none;
}
.select-wrap .fa-angle-down {
  pointer-events: none;
}
.res-ul {
  column-count: 1 !important;
}
